
Redmine - Patch #11332

wiki include macro: ability to define wiki page version

2012-07-05 12:37 - Grigory Kuzovnikov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Description

i modified include macro, now it can be used like this:

{ {include(mywikipage?1)} }

so mywikipage version 1 will be included.

Related issues:

Is duplicate of Redmine - Feature #4372: Wiki include macro: Include specific... New 2009-12-09

History

#1 - 2012-07-05 15:27 - Toshi MARUYAMA

- Assignee deleted (Toshi MARUYAMA)

#2 - 2012-07-10 14:42 - Grigory Kuzovnikov

it is needed, when you use wiki for keeping project's documentation.

if documentation is changed frequently, you need to bind task to a certain version of wiki page.

#3 - 2015-04-05 02:18 - Go MAEDA

- Status changed from New to Closed

The same feature was requested in #4372, I close this issue as duplicate.

Thanks for submitting.

#4 - 2015-04-05 02:19 - Go MAEDA

- Is duplicate of Feature #4372: Wiki include macro: Include specific revision added
